.placeholder{
  padding-top: 60px;
}
.top-img {
  height: 50px;
  margin: 15px 0px;
}
.mark{
  background: #fff !important;
}
@media screen and (max-width: 767px) {
  .header {
    position: fixed !important;
    z-index: 999 !important;
    width: 100%;
    top: 0;
    background-color: #343a40;
  }
  .mbg{ display: block;}
  .fleft{ float: left}
  .fright{ float: right}
  .w25p{ width: 25%}
  .w50p{ width: 50%}
  .mnav{
    display: block;
    height: 60px;
  }
  .placeholder{
    padding-top: 10px;
  }
  .pnav{ display: none;}
  .case {
    display: none;
  }
  .to_cn{ display: block;}
  .img-lg {
    display: none;
  }
  .logo-img-sm {
    width: 60px !important;
    height: 42px !important;
  }
  .logo-img-lg {
    display: none;
  }
  .abs-nav-list {
    display: none;
  }
  #change{ display: none;}
  .sm-none{ display: none}
}
@media screen and (min-width: 768px) and (max-width: 991px) {
  .pnav{ display: block;}
  .mnav{ display: none;}
  .header-right {
    -ms-flex-pack: flex-end;
    justify-content: flex-end !important;
  }
  #change{ display: none;}
  .header {
    position: fixed !important;
    z-index: 999 !important;
    width: 100%;
    top: 40px;

  }
  .to_cn{ display: none;}
  .nav-link {
    position: relative;
    color: #000 !important;
  }
  .xia {
    position: absolute;
    right: -2px;
    transform: translateY(-25%);
    top: 50%;
    width: 0;
    height: 0;
    border-width: 6px;
    border-style: solid;
    border-color: #ffffff transparent transparent transparent;
  }
  .shang {
    position: absolute;
    right: 10px;
    transform: translateY(-25%);
    top: -15px;
    width: 0;
    height: 0;
    border-width: 15px;
    border-style: solid;
    border-color: transparent transparent #ffffff transparent;
  }
  .nav-link:hover .xia {
    border-color: #2f63e6 transparent transparent transparent !important;
  }
  .xia:hover {
    border-color: #2f63e6 transparent transparent transparent !important;
  }
  .nav-item {
    margin-left: 10px;
  }
  .nav-item:hover .case {
    display: block;
  }
  .case {
    background-color: #ffffff;
    padding: 10px 20px;
    width: 180px;
    left: -100px;
    top: 50px;
    position: absolute;
    display: none;
    transition: all 0.2s;
  }
  .case-item:hover {
    color: #2f63e6;
  }
  .img-sm {
    display: none;
  }
  .logo-img-sm {
    width: 100px !important;
  }
  .logo-img-lg {
    display: none;
  }
  .abs-nav-list {
    display: none;
  }
  .l-header{
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    height: 160px;
    padding: 0 60px;
    width: 100%;
    z-index: 900;
    cursor: pointer;
    -webkit-backdrop-filter: saturate(180%) blur(6px);
    backdrop-filter: saturate(180%) blur(6px);
    background-color: var(--header-background);
    position: fixed;
    top: 0px;
  }
  .l-nav{
    position:fixed;
    top:0px; 
    left:0px;
    width:100%;
    z-index:990
  }
  .container-fluid{
    height: 80px;
  }
}
@media screen and (min-width: 992px) {
  .pnav{ display: block;}
  .mnav{ display: none;}
  .header-right {
    -ms-flex-pack: flex-end;
    justify-content: flex-end !important;
  }
  .container-fluid{
    height: 80px;
  }
  .to_cn{ display: none;}
  .navbar{
    padding:15px 0px ;
  }
  .sm-none{ background: #000}
  .mgl{
    /*width: 1000px;*/
    margin: 0px auto !important;
    padding: 0px 15%;
  }
  .header {
    width: 100%;
    height: 80px;
   /* background-color: #ffffff;*/
  }
  .l-header{
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    height: 80px;
    padding: 0 60px;
    width: 100%;
    z-index: 900;
    cursor: pointer;
    -webkit-backdrop-filter: saturate(180%) blur(6px);
    backdrop-filter: saturate(180%) blur(6px);
    background-color: var(--header-background);
    position: fixed;
    top: 0px;
  }
  .l-nav{
    position:fixed;
    top:0px; 
    left:0px;
    width:100%;
    z-index:990
  }

  .navbar-lg {
    height: 80px;
    width: 100% !important;
    padding: 0 100px !important;
  }
  .nav-link {
    position: relative;
  }
  .xia {
    position: absolute;
    right: -2px;
    transform: translateY(-25%);
    top: 50%;
    width: 0;
    height: 0;
    border-width: 6px;
    border-style: solid;
    border-color: #ffffff transparent transparent transparent;
  }
  .shang {
    position: absolute;
    right: 10px;
    transform: translateY(-25%);
    top: -15px;
    width: 0;
    height: 0;
    border-width: 15px;
    border-style: solid;
    border-color: transparent transparent #ffffff transparent;
  }
  .nav-link:hover .xia {
    border-color: #2f63e6 transparent transparent transparent !important;
  }
  .xia:hover {
    border-color: #2f63e6 transparent transparent transparent !important;
  }
  .nav-item {
    margin-left:40px;
  }
  .nav-item:hover .case {
    display: block;
  }
  .nav-item a {
    font-weight: bold;
    font-size: 20px;
  }
  .navbar-dark .navbar-nav .nav-link {
    color: #5A5B5B;
    font-size: 20px;
  }
  .navbar-dark .navbar-nav .nav-link:hover,
  .navbar-dark .navbar-nav .nav-link:focus {
    color: #000;
  }
  .case {
    background-color: #ffffff;
    padding: 10px 20px;
    width: 180px;
    left: -100px;
    top: 50px;
    position: absolute;
    display: none;
    transition: all 0.2s;
  }
  .case-item:hover {
    color: #2f63e6;
  }
  .img-sm {
    display: none;
  }
  .logo-img-sm {
    display: none;
  }
  .drop_lang{
    left: -100px;
    border: none;
    font-size: 25px;
    font-weight: bold;
  }
  .drop_lang a{
    color: #000;
  }
  .top-remain{
    height: 80px;
    background: #000;
  }
  .top-word{
    color: #fff;
    margin: auto 0px;
    font-size: 15px;
  }
  .top-word .label{
    height: 30px;
    font-weight: bold;
    line-height: 30px;
    display: block;
  }
}
